<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string translatable="false" name="parse_application_id">empty</string>
    <string translatable="false" name="parse_client_key">empty</string>
    <string translatable="false" name="parse_api_url">https://dev.copblock.app/</string>
    <string translatable="false" name="parse_api_flavor">empty</string>
    <string translatable="false" name="base_webservice_url">http://pro.copblock.app/webservice/api/v1</string>
</resources>
